NSCameraUsageDescription = "Kameraelérés szükséges a dokumentumok beolvasásához, illetve a fényképek és videók készítéséhez.";
NSFaceIDUsageDescription = "Face ID szükséges az arcfelismeréses hitelesítéshez.";
NSLocationAlwaysUsageDescription = "A GPS a Filmtekercs új fényképeinek észlelésére szolgál. A GPS háttérben történő folyamatos futtatása drámaian csökkentheti az akkumulátortöltést.";
NSPhotoLibraryUsageDescription = "A fotókhoz való hozzáférése szükséges a képek és videók felhőbe történő feltöltéséhez.";
NSPhotoLibraryAddUsageDescription = "A fotókhoz való hozzáférése szükséges a képek és videók felhőbe történő feltöltéséhez.";
NSMicrophoneUsageDescription = "Mikrofonelérés szükséges a hangjegyzetek létrehozásához.";
NSLocationWhenInUseUsageDescription = "A GPS a filmtekercsben lévő új fényképek háttérbeli érzékeléséhez használatos. A GPS felesleges, ha csak az alkalmazás használata során engedélyezi.";
